body {
    color: #000;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
}

.create-custom-page {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}

p {
    margin-bottom: 0;
}

/* .title { position: absolute; left: 0; top: 0; right: 0; width: 100%; text-align: center; } */
section#diamond-detail .container {
    max-width: 1840px;
}

.breadcrum .all-pages a {
    color: #000;
    text-decoration: none;
    font-weight: 400;
    font-size: 15px;
    line-height: 100%;
}

.ring-builder {
    margin-bottom: 40px;
}

.side-data li.active {
    border: 2px solid #c18c14;
    font-weight: 700;
    border-radius: 5px;
}

.side-data li {
    border-bottom: 2px solid #c18c14;
    padding: 5px 10px;
    border-radius: 0px;
    font-weight: 500;
    font-size: 20px;
    /* z-index: 9999; */
}

li a {
    color: #424242;
    text-decoration: none;
}

.first-set.right {
    border-right: 1px solid #000;
    border-left: 1px solid #000;
    border-radius: 50px 0 0 50px;
}

/* .Band ul li { height: 100px !important; width: 91px !important; } */
.first-set.left {
    border-right: 1px solid #000;
    border-right: 1px solid #000;
    border-left: 1px solid #000;
    border-radius: 0 50px 50px 0;
}

.first-set img.img-fluid {
    height: 30px;
    width: 30px;
    object-fit: contain;
}

.first-set {
    flex: 0 0 33.33%;
    padding: 24px 35px;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
}

.breadcrum {
    margin-bottom: 20px;
}

/* .pro-grid { gap: 15px 10px; } */
/* .side-data { padding-left: 30px; } */
.pro-img {
    flex: 0 0 50%;
    padding: 10px;
}

.title h3 {
    font-weight: 500;
    font-size: 35px;
    line-height: 50px;
    margin-bottom: 10px;
    color: #00000091;
}

.first-set p {
    font-weight: 300;
    font-size: 15px;
    line-height: 100%;
    gap: 5px;
}

.first-set p span {
    font-weight: 400;
    font-size: 30px;
    line-height: 100%;
}

.price p {
    font-weight: 700 !important;
    font-size: 20px !important;
    line-height: 100% !important;
    margin-bottom: 0px !important;
}

.price p span.set {
    font-weight: 300;
    font-size: 14px;
    line-height: 100%;
}

/* .price { border-bottom: 1px solid rgba(0, 0, 0, 0.2); padding-bottom: 15px; margin-bottom: 15px; } */
.filter-type h4 {
    font-weight: 500;
    font-size: 26px;
    line-height: 100%;
    margin-bottom: 20px;
}

.filter-type p {
    font-weight: 500;
    font-size: 14px;
    line-height: 100%;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.detail-tab td {
    font-weight: 300;
    font-size: 15px;
    line-height: 100%;
    letter-spacing: 5%;
    padding: 11px 23px;
    text-align: left;
}

.detail-tab td.side {
    font-weight: 400;
    text-align: right;
}

li {
    list-style: none;
}

.filter-type ul {
    padding: 0;
    gap: 10px;
    margin: 0;
}

.detail-tab {
    margin-top: 30px;
    /* margin-right: 53px; */
    padding: 0 10px;
}

.filter-type.metal p {
    margin-bottom: 10px;
}

.filter-type ul li {
    gap: 5px;
    width: 130px;
    border: 2px solid transparent;
    padding: 5px;
    border-radius: 10px;
    /* height: 95px; */
}

.filter-type ul li.active {
    border: 2px solid #c18c14;
}

.filter-type.metal li label {
    height: 100%;
    width: 100%;
    border-radius: 50%;
    padding: 10px 0px;
}

.filter-type.metal .metal_filter_ring li label {
    height: 32px;
    width: 32px;
}

.filter-type ul li label {
    font-weight: 500;
    font-size: 12px;
    line-height: 100%;
    letter-spacing: 0%;
    vertical-align: middle;
    margin-bottom: 0;
    text-align: center;
    text-transform: uppercase;
    line-height: 20px;
}

.filter-type {
    margin-bottom: 20px;
}

.filter-type.metal li {
    height: 60px;
    min-height: fit-content;
    padding: 5px 10px;
    border-radius: 8px;
}

.filter-type ul li input {
    width: 100%;
    height: 100%;
    opacity: 0;
    top: 0;
    left: 0;
    position: absolute;
}

li.white label {
    border: 2.5px solid #929292;
}

li.yellow label {
    border: 2.5px solid #C6A645;
}

.filter-type ul li img.img-fluid {
    height: 50px;
    width: 50px;
    object-fit: contain;
}

button.btn.slt-set {
    border: 1px solid #15262E;
    background-color: #15262E;
    color: #fff;
    max-width: 490px;
    width: 100%;
}

button.btn.slt-ins {
    border: 1px solid #15262E;
    background-color: #fff;
    color: #000;
    max-width: 490px;
    width: 100%;
}

.select-btn button {
    height: 50px;
    border-radius: 8px;
}

.ships-time p {
    font-size: 15px;
    font-weight: 300;
}

.ships-time p span {
    font-weight: 400;
}

.filter-type.ring-size {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.filter-type.ring-size select#ring_size {
    width: fit-content;
    padding: 5px 10px;
}

@media(max-width:992px) {
    .side-data {
        padding-left: 0;
    }

    section#diamond-detail .container {
        padding: 20px;
    }
}

@media(max-width:768px) {
    .first-set {
        padding: 20px 10px;
        width: 100%;
    }

    .first-set.left {
        border-top: 0;
    }

    .first-set.right {
        border-bottom: 0;
    }

    .first-set {
        border: 1px solid #000;
    }

    .first-set.left,
    .first-set.right {
        border-radius: 0;
    }
}

@media(max-width:576px) {
    .pro-img {
        flex: 0 0 100%;
    }

    .price p {
        font-size: 16px;
    }

    .filter-type h4 {
        font-size: 20px;
    }

    .first-set {
        padding: 10px;
    }

    .first-set img.img-fluid {
        height: 20px;
        width: 20px;
    }

    .first-set p span {
        font-size: 16px;
    }

    .title h3 {
        font-size: 24px;
    }
}

.show-more-container {
    text-align: center;
    margin: 20px 0;
}

.toggle-button {
    cursor: pointer;
    color: #333;
    font-weight: 500;
    padding: 10px;
    user-select: none;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    text-align: left;
}

.extra-content {
    max-height: 0;
    overflow: hidden;
    transition: max-height 1s ease, padding 0.3s ease;
    padding: 0 10px;
}

.extra-content.open {
    max-height: fit-content;
    /* Adjust based on expected content height */
    padding: 10px 0;
}

p.title-head {
    text-align: left;
    margin: 10px 0;
}

#diamond-detail .tab li {
    border-right: 1px solid #fff;
    padding: 10px 20px;
    border-radius: 0px;
    font-weight: 500;
    background: #ddd;
    font-size: 16px;
    text-align: center;
    width: 150px;
    z-index: 99;
    border-radius: 8px 8px 0px 0px;
    /* box-shadow: 0px 0px 14px 2px #ddd; */
}

#diamond-detail .tab li.active {
    /* border-bottom: 2px solid  #c18c14; */
    /* font-weight: 700; */
    /* border-radius: 0px; */
    background-color: #c18c14;
    color: #fff !important;
    border-color: #fff;
}

#diamond-detail .tab li.active a {
    color: #fff !important;
}

#diamond-detail .tab li:nth-child(3) {
    border-right: none;
}

#diamond-detail .tab ul {
    border-bottom: 2px solid #c18c14;
}

.shape-slider li {
    width: 130px !important;
}

#priceDisplay .btn {
    height: 46px;
    border-radius: 999px;
    font-size: 13px;
    letter-spacing: .2px;
    border: 1px solid #6e6e6e;
    cursor: pointer;
    font-weight: 500;
    background: transparent;
    padding: 0 24px;
    white-space: nowrap;
}
h4.widget-title {
    margin-top: 0;
}
.widget-contact2 p {
    line-height: 1.75;
}
#section-footer_6 .btl-social-footer a {
    line-height: 1.75;
}
.widget-copyright {
    line-height: 1.75;
}
.btl-input-group input[type="email"] {
    line-height: 1.75;
}
#section-footer_6 .btl-news-desc {
    font-weight: 300;
}
.row.learts-mb-n40.justify-content-start.justify-content-xl-center.justify-content-lg-center .learts-mb-40 {
    padding: 0 15px;
}